* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

.li {
  border: 2px solid black;
  border-radius: 20px;
  padding: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: black;
  color: white;
}

header {
  text-align: center;
  padding-top: 60px;
  padding-bottom: 40px;
  color: white
}

p {
  margin-top: 15px;
}

body {
  font-family: "Lato", sans-serif;
  transition: background-color .5s;
  background-color: #011a3f;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#main {
  transition: margin-left .5s;
  padding: 16px;
  position: sticky;
  top: 0;
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}

.sec {
    color: black;
    background: linear-gradient(#B6DBF2, #439FD9);
    padding-bottom: 3vh;
    padding-top: 10vh;
    padding-left: 5vw;
    padding-right: 5vw;
    border-radius: 20px;
    margin: 20px;
}

#nav {
  text-align: center;
  position: sticky;
  top: 0;
  padding: 20px;
  background-color: #011a3f;
  border-bottom: 2px solid #000c1d;
}

ul li {
  display: inline;
}

ul li a {
  text-decoration: none;
}

@media only screen and (max-width: 600px) {
  /* #main {
      display: grid;
      width: 100%;
      height: 100vh;
      grid-template-columns: ;
      grid-template-rows: ;
      grid-template-areas: ;
  } */

  ul li a {
      display: none;
  }
}

@media only screen and (max-width: 769px) {
  /* #main {
      display: grid;
      width: 100%;
      height: 100vh;
      grid-template-columns: ;
      grid-template-rows: ;
      grid-template-areas: ;
  } */
  #nav {
    display: none;
}
#r1 {
  font-size: 40px;
}

#r2 {
  font-size: 24px;
}
}

@media only screen and (min-width: 769px) {
  /* #main {
      display: grid;
      width: 100%;
      height: 100vh;
      grid-template-columns: ;
      grid-template-rows: ;
      grid-template-areas: ;
  } */

  #main {
    display: none;
  }

  #r1 {
    font-size: 50px;
  }

  #r2 {
    font-size: 30px;
  }
}